/* //seeTaskNumber(18939); */
body {
	text-align: center;
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 0.8em;
	color: #404040;
	background-color: #f6f6f6;
}
a {
	color: #404040;
}
sup {
	font-size: 0.6em;
	vertical-align: top;
}

div#container {
	position: relative;
	text-align: left;
	margin: 8px auto;
	width: 760px;
}



div#branding {
	background-image: url("../script/c.pic?c=images%2Fdc-branding.jpg");
	background-repeat: none;
	height: 68px;
	width: 760px;
}
div#branding a {
	display: block;
	height: 68px;
	width: 136px;
}
div#branding a span {
	display: none;
}

div#main-nav {
	position: absolute;
	top: 0px;
	left: 137px;
	z-index: 2000;
}
div#main-nav ul {
}
div#main-nav ul li {
	float: left;
	display: block;
	width: 78px;
	height: 68px;
	position: relative;
}
div#main-nav ul li a.main {
	display: block;
	width: 78px;
	height: 68px;
	text-decoration: none;
	text-align: center;
	font-size: 1.25em;
	background-repeat: no-repeat;
	z-index: 1000;
}
div#main-nav ul li a.main.closed {
	color: #ffffff;
	background-image: url("../script/c.pic?c=images%2Fmain-nav-button-sprite.jpg");
}
div#main-nav ul li a.main.open {
	color: #ffffff;
	background-image: url("../script/c.pic?c=images%2Fmain-nav-button-sprite.jpg");
	background-position: -156px 0px;
	position: relative;
}
div#main-nav ul li a.main.closed.hover {
	background-image: url("../script/c.pic?c=images%2Fmain-nav-button-sprite.jpg");
	background-position: -78px 0px;
}
div#main-nav ul li a.main span {
	display: block;
	padding-bottom: 5px;
}
div#main-nav ul li a.main span.single-line {
	padding-top: 26px;
}
div#main-nav ul li a.main span.double-line {
	padding-top: 17px;
}

div#main-nav ul li div.open-menu {
	display: none;
	position: absolute;
	top: 68px;
	left: 0px;
	width: 234px;
	z-index: 500;
	background-color: #c0c0c0;
	/* //seeTaskNumber(21131); */
	-webkit-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 1.0);
	box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 1.0);
	/* //seeTaskNumber(21131); */
}
div#main-nav ul li div.open-menu ul {
}
div#main-nav ul li div.open-menu ul li {
	float: none;
	display: block;
	width: auto;
	height: auto;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}
div#main-nav ul li div.open-menu h5 {
	background-color: #404040;
	color: #e0e0e0;
	padding: 2px 4px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}
div#main-nav ul li div.open-menu ul li a {
	display: block;
	height: 42px;
	text-decoration: none;
	color: #404040;
	background-repeat: no-repeat;
}
div#main-nav ul li div.open-menu ul li a.hover {
	background-color: #87b1ff;
}
div#main-nav ul li div.open-menu ul li a span {
	display: block;
	padding-top: 15px;
	padding-left: 46px;
	padding-bottom: 5px;
}
div#main-nav ul li div.open-menu ul li a#clients-clients {
	background-image: url("../script/c.pic?c=images%2Fmain-nav-clients-clients.png");
}
div#main-nav ul li div.open-menu ul li a#clients-clientgroups {
	background-image: url("../script/c.pic?c=images%2Fmain-nav-clients-clientgroups.png");
}

div#supp-nav {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 300px; /* //seeTaskNumber(23792); */
}
div#supp-nav ul {
	padding-right: 3px;
	height: 42px;
	float: right;
}
div#supp-nav ul li {
	float: left;
	display: block;
}
div#supp-nav ul li a {
	display: block;
	height: 42px;
	padding-left: 16px;
	text-decoration: none;
	color: #808080;
}
/* //seeTaskNumber(17461); */
div#supp-nav ul li a.chat {
	background: transparent url("../script/c.pic?c=images%2Fsupp-nav-chat.png") no-repeat left center;
}
/* //seeTaskNumber(17461); */
div#supp-nav ul li a.hover {
	text-decoration: underline;
	color: #404040;
}
div#supp-nav ul li span {
	display: block;
	padding: 15px 6px 5px;
	color: #808080;
}
div#supp-nav ul li a span {
}
div#supp-nav ul li a.hover span {
	color: #404040;
}
div#supp-nav a#feedback {
	float:left;
	padding-top:6px;
}
div#supp-nav a#feedback img {
	width:100px;
}
#profile-container {
    float: left;
    padding-top: 6px;
    color: white;
}
div#profile-container > span {
    display: block;
    margin-left: 2px;
    float: left;
    height: 15px;
    line-height: 15px;
}
div#profile-container .account-select {
	width: 130px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
div#profile-container .account-select > span {
	float: left;
}
#profile-container .profile-name {
    width: 56px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#profile-container select {
	width: 88px;
}
div#supp-nav div#current-user {
	color: white;
	font-size: 0.9em;
	text-align: right;
	padding: 7px 10px 3px 0px;
	float:right;
}
div#supp-nav div#current-user a{
	float:left;
}
div#supp-nav div#current-user a img{
	height:16px;
}
/* //seeTaskNumber(21865); //seeTaskNumber(23180); */
div#supp-nav div#customer-container {
	width: 100%;
	height: 25px;
	color: white;
}
div#supp-nav div#customer-container div#customer-user {
	width: 50%; /* //seeTaskNumber(23548); */
	float: left;
	padding: 7px 0px 3px 0px;
}
div#supp-nav div#customer-container div#customer-accounts {
	width: 49%; /* //seeTaskNumber(23548); */
	display: inline-block;
	padding: 3px 0px 0px 0px;
	text-align: right;
}
div#supp-nav div#customer-container div#customer-accounts span {
	width: 28%;
	float: left;
	padding: 4px 0px 0px 0px;
}
div#supp-nav div#customer-container div#customer-accounts #CustomerAccount,
div#supp-nav div#customer-container div#customer-accounts div#customer-read-only  {
	padding: 0px;
	margin: 0px;
}
div#customer-form {
	width: 72%;
	overflow: hidden;
}
div#customer-form #CustomerForm #CustomerAccount.dropdown.short {
	width: 95%;
	overflow: hidden;
	display: inline-block;
}
/* //seeTaskNumber(21865); //seeTaskNumber(23180); */
div#main-content {
	position: relative;
	padding: 10px 0px;
	z-index: 1;
}

div#bread-crumbs {
	padding-bottom: 10px;
	/*margin-bottom: 5px;*/
	color: #808080;
}
div#bread-crumbs ol {}
div#bread-crumbs ol li {
	display: inline;
	white-space:nowrap;
	line-height: 1.25em;
}
div#bread-crumbs ol li#current {
	font-size: 1.25em;
	color: #404040;
	font-weight: bold;
}
div#bread-crumbs ol li a {
	color: #808080;
}
div#bread-crumbs ol li span.separator {
	margin: 0px 10px;
}

div#page-nav {
	margin-top: 30px;
}
div#page-nav a {
	display: inline-block;
	width: 136px;
	height: 42px;
	background-image: url("../script/c.pic?c=images%2Fpage-nav-button-sprite.jpg");
	background-repeat: no-repeat;
	font-size: 1.25em;
	color: white;
	text-decoration: none;
	margin-bottom: 5px;
	text-align: center;
}
div#page-nav a.hover {
	background-image: url("../script/c.pic?c=images%2Fpage-nav-button-sprite.jpg");
	background-position: -136px 0px;
}
div#page-nav a.focus,
div#page-nav a.hover.focus {
	background-image: url("../script/c.pic?c=images%2Fpage-nav-button-sprite.jpg");
	background-position: -272px 0px;
	color: #404040;
}
div#page-nav a.next {
	float: right;
}
div#page-nav a span {
	display: block;
	padding: 13px 0px 5px 0px;
}

div#floating-next {
	position: fixed;
	bottom: 0px;
	right: 50%;
	margin-right: -380px;
	z-index: 99999;
}
div#floating-next a {
	display: block;
	width: 136px;
	height: 42px;
	background-image: url("../script/c.pic?c=images%2Fpage-nav-button-sprite.jpg");
	background-repeat: no-repeat;
	font-size: 1.25em;
	color: white;
	text-decoration: none;
	text-align: center;
}
div#floating-next a.hover {
	background-image: url("../script/c.pic?c=images%2Fpage-nav-button-sprite.jpg");
	background-position: -136px 0px;
}
div#floating-next a span {
	display: block;
	padding: 13px 0px 5px 0px;
}
div#floating-back {
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -380px;
	z-index: 99999;
}
div#floating-back a {
	display: block;
	width: 136px;
	height: 42px;
	background-image: url("../script/c.pic?c=images%2Fpage-nav-button-sprite.jpg");
	background-repeat: no-repeat;
	font-size: 1.25em;
	color: white;
	text-decoration: none;
	text-align: center;
}
div#floating-back a.hover {
	background-image: url("../script/c.pic?c=images%2Fpage-nav-button-sprite.jpg");
	background-position: -136px 0px;
}
div#floating-back a span {
	display: block;
	padding: 13px 0px 5px 0px;
}
/* //seeTaskNumber(20446); */
div#page-nav a.middle {
	margin-left: 176px;
}
div#page-nav a.middle span img{
	vertical-align: top;
}
div#floating-middle {
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -68px;
}
div#floating-middle a {
	display: block;
	width: 136px;
	height: 42px;
	background-image: url("../script/c.pic?c=images%2Fpage-nav-button-sprite.jpg");
	background-repeat: no-repeat;
	font-size: 1.25em;
	color: white;
	text-decoration: none;
	text-align: center;
}
div#floating-middle a.hover {
	background-image: url("../script/c.pic?c=images%2Fpage-nav-button-sprite.jpg");
	background-position: -136px 0px;
}
div#floating-middle a span {
	display: block;
	padding: 13px 0px 5px 0px;
}
div#floating-middle a span img {
	vertical-align: top;
}
/* //seeTaskNumber(20446); */

div#sub-nav-container div#page-nav {
	margin-left: 156px;
}

div#sub-nav-container {
	background-image: url("../script/c.pic?c=images%2Fsub-nav-bg.jpg");
	background-repeat: repeat-y;
	padding-bottom: 20px;
	margin-bottom: -20px;
	position: relative;
}
div#sub-nav-container div#sub-nav {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 136px;
	height: 100px;
}
div#sub-nav-container div#sub-nav ul li span.current {
	display: block;
	width: 136px;
	height: 55px;
	background-image: url("../script/c.pic?c=images%2Fsub-nav-button-down.jpg");
	background-repeat: no-repeat;
	color: black;
	font-weight: bold;
}
div#sub-nav-container div#sub-nav ul li a {
	display: block;
	width: 136px;
	height: 55px;
	background-image: url("../script/c.pic?c=images%2Fsub-nav-button.jpg");
	background-repeat: no-repeat;
	color: #404040;
	text-decoration: none;
}
div#sub-nav-container div#sub-nav ul li a.hover {
	background-image: url("../script/c.pic?c=images%2Fsub-nav-button-hover.jpg");
}
div#sub-nav-container div#sub-nav ul li span.current span,
div#sub-nav-container div#sub-nav ul li a span {
	display: block;
	padding: 22px 0px 5px 10px;
}

div#site-info {
	width: 100%;
	height: 68px;
	border-top: 1px solid #c8c8c8;
	color: #808080;
	text-align: right;
}
div#site-info span {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 0.8em;
}
div#site-info span.minor {
	display: inline;
	font-size: 0.8em;
}
div#site-info a {
	color: #808080;
}

div#footer {
	border-top: 1px solid #C8C8C8;
	color: #808080;
	height: 68px;
	display: block;
	font-size: 0.8em;
	padding-top: 2px;
	padding-bottom: 5px;
}

div#footer-nav {
	float:left;
}

div#footer-nav a {
	color: #808080;
}

div#footer-social {
	float: right;
}

div#footer-social span {
	vertical-align: top;
}
/* //seeTaskNumber(17688); */

/* //seeTaskNumber(18755); */
div.modal-dialog {
	font-size: 12px;
}
div.modal-dialog button {
	font-size: 10px;
	min-width: 75px;
	padding: 6px 9px;
}
div.modal-dialog .ui-dialog-title {
	font-size: 13px;
}
div.modal-dialog p.modal-prompt-header {
	line-height: 17px;
	margin-top: 8px;
	text-align: left;
}
div.modal-dialog p.modal-prompt-footer {
	text-align: left;
}
div.modal-dialog ul.modal-prompt-list {
	list-style: none;
	margin: 30px 0 30px 15px;
	text-align: left;
}
div.modal-dialog ul.modal-prompt-list li {
	padding: 3px 0;
	line-height: 16px;
	vertical-align: bottom;
}
div.modal-dialog ul.modal-prompt-list li .ui-icon {
	float: left;
	margin-right: 5px;
	vertical-align: top;
}
div.modal-dialog button.prompt-yes {
	background-color: #e5f7cf;
	color: #004400;
	border: solid #b2e670 1px;
	font-weight: bold;
}
div.modal-dialog button.prompt-yes:hover {
	background-color: #ccef9f;
}
div.modal-dialog button.prompt-no {
	background-color: #fad6d8;
	color: #440000;
	border: solid #eb6b6f 1px;
	font-weight: bold;
}
div.modal-dialog button.prompt-no:hover {
	background-color: #f2979a;
}
div#maintenance-container {
	width: 100%;
	align-content: center;
}
div#maintenance-container div {
	width: 450px;
	margin: 5px auto;
	padding: 5px;
	border: 3px outset white;
	text-align: center;
	background-color: red;
}
span.display-as-link {
	color: #0000FF;
	cursor: pointer;
	text-decoration: underline;
}
button.blue-button-sm {
	border: 1px;
	display: inline-block;
	height: 24px;
	width: 136px;
	background-image: url("../images/overlay-confirm-button.jpg");
	color: black;
	cursor: pointer;
}
button.blue-button-lg {
	border: 1px;
	display: inline-block;
	height: 42px;
	width: 136px;
	background-image: url("../images/page-option.jpg");
	color: black;
	cursor: pointer;
}

/* page-nav */
/* TODO: Convert existing nav to new nav, and generalize the css */
div#floating-nav {
	position: fixed;
	bottom: 0px;
	z-index: 99999;
}
div#floating-nav button {
	width: 136px;
	height: 42px;
	font-size: 1.25em;
	color: white;
	border: none;
	background-image: url(../images/page-nav-button-sprite.jpg);
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
div#floating-nav button:hover {
	background-position: -136px 0px;
}
div#floating-nav button:focus {
	background-position: -272px 0px;
	color: #404040;
}
div#error {
	color: #e00000;
	margin: 10px 136px;
	border: 2px solid #e00000;
	padding: 10px 18px;
}
div#error span.error-title{
	display: block;
	font-size: 1.25em;
}
div#error span.error-message{
	display: block;
	margin-top: 10px;
}
